0

Vista previa del artículo Ubuntu Make añade soporte para Unity 3D

Ubuntu Make es una herramienta que Canonical ha creado hace tiempo (en concreto, es Didier Roche quien la ha desarrollado y mantiene) y que permite la instalación de varias de las herramientas y entornos de desarrollo (IDE) más importantes, como así también varios lenguajes de programación. Inicialmente se la llamaba Ubuntu Developer Tools pero luego…

0

Vista previa del artículo WMware Workstation 12 disponible

El famoso software de virtualización de sistemas operativos WMware ha sacado una nueva versión, ya van por la versión 12, estando disponible para Ubuntu,Red Hat Enterprise,CentOs,Oracle Linux(Irónico que esté disponible para un sistema creado por los creadores de la competencia directa de WMware),Fedora y Windows. La virtualización como muchos sabréis, consiste en una especie de…

1

Vista previa del artículo XDM, nueva versión del mejor gestor de descargas multiplataforma

XDM, o Xtreme Download Manager, es un gestor de descargas open source de aspecto casi idéntico a IDM (Internet Download Manager) y que desde hace mucho tiempo se encuentra entre las opciones más populares entre las de su tipo, y es que cuenta con toda una serie de características más que interesantes y a ello…

0

Vista previa del artículo El motor de juegos Unity ya tiene una build para Linux

Unity es uno de los motores más utilizados en el mundo de los desarrolladores de videojuegos, principalmente debido a que se trata de una herramienta que ofrece un potencial muy importante y lo combina con una interfaz muy atractiva y simple de utilizar en el día a día. Y siendo Linux una de las plataformas…

0

Vista previa del artículo Corregido Fallo de seguridad en OpenSSH en sistemas Ubuntu

Canonical,compañía desarrolladora de sistemas operativos GNU/Linux como Ubuntu, ha descubierto un fallo grave de seguridad en sus sistemas,el fallo de seguridad concretamente estaba en el software OpenSSH. Estos fallos de OpenSSH, han afectado a las versiones de escritorio de Ubuntu, concretamente la 12.04 LTS, la 14.04 LTS y la 15.04, esta vulnerabilidad ha sido detectada…